@charset "utf-8";
*,*:after,*:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}

body{
  font-family: Roboto,"ヒラギノ角ゴ W2 JIS2004","Hiragino Kaku Gothic W2 JIS2004","メイリオ", Meiryo,sans-serif;
  background: #0077c0;
}
:focus {
    outline: none;
}
body.top{
  background: #0066a5;
}
a{
  color: #fff;
  text-decoration: none;
}
img{
  vertical-align: middle;
}

.inner{
  max-width: 1280px;
  margin: 0 auto;
}
#page-header{
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 100;
}
#page-header .header-logo{
  width: 160px;
}
#page-header .inner{
  display: flex;
  padding: 50px 0;
}
#page-header .header-nav{
  margin-left: auto;
  margin-right: 2vw;
}
#page-header .header-nav>ul{
  display: flex;
  height: 100%;
  align-items: center;
}
#page-header .header-nav>ul>li{
  margin: 0 10px 0 10px;
  letter-spacing: 0.1em;
  text-align: center;
}
#page-header .header-nav>ul>li a{
  display: inline-block;
  position: relative;
}
body.recruit #page-header .header-nav>ul>li:nth-of-type(6)>a,
#release #page-header .header-nav>ul>li:nth-of-type(5)>a,
#seminar #page-header .header-nav>ul>li:nth-of-type(4)>a,
#topics #page-header .header-nav>ul>li:nth-of-type(3)>a,
#service #page-header .header-nav>ul>li:nth-of-type(2)>a,
#company #page-header .header-nav>ul>li:nth-of-type(1)>a,
#page-header .header-nav>ul>li>a:hover{
  color: #77caff;
  text-decoration: none;
}
#page-header .header-nav>ul>li>a:after{
  background: url(../images/icon_current.png) no-repeat center center / contain;
  content: "";
  display: block;
  width: 16px;
  height: 7px;
  opacity: 0;
  pointer-events: none;
  position: absolute;
  left: calc(50% - 8px);
  top: calc(100% + 8px);
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
body.recruit #page-header .header-nav>ul>li:nth-of-type(6) a:after,
#release #page-header .header-nav>ul>li:nth-of-type(5) a:after,
#seminar #page-header .header-nav>ul>li:nth-of-type(4) a:after,
#topics #page-header .header-nav>ul>li:nth-of-type(3) a:after,
#service #page-header .header-nav>ul>li:nth-of-type(2) a:after,
#company #page-header .header-nav>ul>li:nth-of-type(1) a:after{
	opacity: 1;
}
#page-header .site-nav>ul{
  display: flex;
}
#page-header .site-nav>ul>li{
  margin-left: 12px;
}
#page-header .text-area{
  
}

#page-header .searchInner{
  background: #005f99;
  padding: 0 0 0 10px;
  position: relative;
  width: 160px;
}
#page-main .inner,
.section .wrapInner{
  max-width: 1120px;
  margin: 0 auto;

}

#page-footer{
  background: #005f99;
  padding: 50px;
  position: relative;
}
#page-footer a:hover{
	text-decoration: underline;
}
.subFirst{
  margin-top: 30px;
}
.footer-nav .parentList>li>.sub{
  padding-bottom: 5px;
  display: block;
}
.sitemapWrap .footer-nav .parentList>li>.link{
  border-color: #fff;

}
.footer-nav .parentList>li>.link{
  font-size: 20px;
  padding-bottom: 20px;
  display: block;
  border-bottom: 1px solid #2780b6;
  margin-bottom: 20px;
}
.searchInner .text-area{
  padding: 8px;
  background: none;
  border: none;
  color: #fff;
  padding-right: 60px;
  width: 100%;
}
input:focus {
  outline: 0;
}
@keyframes onAutoFillStart { from {} to {}}
input:-webkit-autofill {
  animation-name: onAutoFillStart;
  transition: background-color 50000s ease-in-out 0s;
  -webkit-text-fill-color: #fff !important;
}
.searchInner .click-area {
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  width: 45px;
  cursor: pointer;
  display: inline-block;
  background: #fff;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition: opacity 0.3s ease;
  -moz-transition: opacity 0.3s ease;
  -o-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}
.searchInner .click-area:hover {
  opacity: .7;
}

.searchInner .click-area span{
  background: url(../images/icon_search.png) no-repeat center  /17px auto;
  display: block;
  height: 100%;

}
.btn-contact{
  background: #fff;
  padding: 7px 14px;
  vertical-align: middle;
  width: 46px;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition: opacity 0.3s ease;
  -moz-transition: opacity 0.3s ease;
  -o-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}
.btn-contact:hover{
  opacity: .7;
}
#main-top{
  padding-top: 152px;
}
#main-common,
.contents{
  padding-top: 88px;
}
.top-section:first-child{
  padding-top: 160px;
}
#main-common-simple{
 padding-top: 88px;
}
#main-common{
  height: 600px;
  background:url(../images/main_company.png) no-repeat right top;
  position: relative;
}
#main-common.service{
  background:url(../images/main_service.png) no-repeat right top;
}
#main-common.topics{
  background:url(../images/main_topics.png) no-repeat right top;
}
#main-common .en{
  position: absolute;
  bottom: -0.15em;
  right: 80px;
  font-size: 120px;
  font-weight: bold;
  line-height: 1;
  vertical-align: bottom;
  color: #0077c0;

}
#main-common .inner{
  display: flex;
  height: 100%;
  align-items: center;
}
#main-common-simple h1{
  font-size: 32px;
  font-weight: 500;
  font-family:"ヒラギノ角ゴ W6 JIS2004","Hiragino Kaku Gothic W6 JIS2004",sans-serif;
  color: #fff;
  padding: 40px 0;

}
#main-common h1{
  font-size: 32px;
  font-weight: 500;
  font-family:"ヒラギノ角ゴ W6 JIS2004","Hiragino Kaku Gothic W6 JIS2004" ,sans-serif;
  color: #fff;
  margin-bottom: 10px;
}
#main-common .lead{
  color: #fff;
}
#main-common:before{
  content: "";
  background:url(../images/main_circle.png) no-repeat center;
  width:304px;
  height:473px;
  position: absolute;
  right: 0;
  bottom: -72px;
}
#main-common:after{
  content: "";
  background:url(../images/main_circle_inner.png) no-repeat top ;
  width:364px;
  height:209px;
  position: absolute;
  right: 224px;
  bottom: 0;
  opacity: 0.5;
}



.breadcrumb{
  padding: 25px 0;
  background: url(../images/bg_pathtopics.png) no-repeat left 20% bottom;
  position: relative;
}
.breadcrumb:before{
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  right: 70%;
  bottom: 0;
  background: #0066a5;

}
.breadcrumb ul{
  overflow: hidden;
  max-width: 1280px;
  margin: 0 auto;
  position: relative;
}
.breadcrumb ul li{
  float: left;
  vertical-align: middle;
  color: #fff;
}
.breadcrumb ul li:not(:first-child):before{
  content: ">";
  margin-right: 10px;
  color: #52beff;
}
.breadcrumb ul li:not(:first-child){
  margin-left: 10px;
}
.breadcrumb ul li a{
  color: #52beff;
}
.breadcrumb ul li a:hover{
  text-decoration: underline;
}

#page-main{
  background: #0077c0;
}

.common-section,
.section{
  padding: 70px 0 70px;
}
.common-section:last-child,
.section:last-child{
  padding-bottom: 160px;
}
.top-section{
  padding: 0 0 160px;
  background: #e9edf0;
  overflow: hidden;
}

.top-hd{
  background: url(../images/icon_hd.png) no-repeat top left ;
  padding-left: 40px;
  display: inline-block;
}
.top-hd .ttl{
  font-size: 35px;
  font-weight: 500;
  display: block;
  color: #0077c0;
  letter-spacing: 0.1em;
  line-height: 1.45;
}
.top-hd .txt{
  font-size: 14px;
  display: block;
  margin-top: 10px;
}
.hd-more{
  margin-top: 46px;
}
.moreBtn{
  color: #0077c0;
  padding: 12px 24px;
  display: inline-block;
  width: 128px;
  background: #fff;
  border-radius: 4px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.moreBtn:hover{
  opacity: .7;
}
.moreBtn span{
  background: url(../images/icon_more.png) no-repeat left center /15px auto;
  display: inline-block;
  padding-left: 26px;
}
.infoColWrap {
  display: flex;

}
.infoColWrap .infoColLeft{
  width: 320px;
  margin-right: 20px;
}
.infoColWrap .infoColRight{
  width: calc(100% - 320px);

}
/*TOP topics*/
.topics-section .inner{
  overflow: visible;
}
.infoListPosition{
  position: relative;
}
.infoListPosition .infoListPositionInner {
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  z-index: 1;
}
.infoListPosition .infoListPositionInner .top-hd{


}
.topics-section .infoListWrap{
  margin-left: 160px;
  margin-bottom: 60px;
}
.topics-section .infoListWrap .infoList{
  padding-bottom: 100px;

}

.infoList::after {
   content: "";
   display: block;
   clear: both;
}
.infoList .infoListBox{
  float: left;
  width: 280px;
  transform:skewX(-15deg);
  border-left: 1px solid #d0d7de;
  margin-right: 64px;
}
.infoList .infoListBox .info_img{
  overflow: hidden;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.infoList .infoListBox .info_img:hover{
  opacity: .7;
}
.infoList .infoListBox .info_img img{
  transform:skewX(15deg) translateX(-7%);
  width: 116%;
  max-width: 116%;
  height: auto;
}
.infoList .infoListBox .serviceList{
  background: #0077c0;
  padding: 7px;
  text-align: center;
  color: #fff;
  font-size: 14px;
}
.infoList .infoListBox .serviceList span{
  transform:skewX(15deg);
  display: inline-block;
}
.infoList .infoListBox .categoryList{
  background: #fff;
  padding: 10px;
  min-width: 200px;
  display: inline-block;
  text-align: center;
  color: #0077c0;
  font-size: 12px;
}
.infoList .infoListBox .categoryList span{
  transform:skewX(15deg);
  display: inline-block;
}
.infoList .infoListBox .info_txt{
  padding: 40px 15px 40px 25px;
}
.infoList .infoListBox .ttl{
  transform:skewX(15deg);
  margin-left: -55px;
  overflow: hidden;
}
.infoList .infoListBox .ttl:before,
.infoList .infoListBox .tagList:before,
.recruitJobBox .txt:before {
  content: "";
  float: left;
/*
  shape-outside: url(../images/shape.png);
*/
  -webkit-shape-outside: polygon(0 0, 100% 0, 0 200%);
  shape-outside: polygon(0 0, 100% 0, 0 200%);
  height: 100px;
  width: 64px;
  pointer-events: none;
}
.infoList .infoListBox .tagList:before{
  height: 150px;
}

.infoList .infoListBox .ttl a{
  color: #0077c0;
  line-height: 2;
  display: block;
}
.infoList .infoListBox .ttl a:hover{
  text-decoration: underline;
}
.infoList .infoListBox .tagList{
  transform:skewX(15deg);
  margin-top: 10px;
  font-size: 14px;
  margin-left: -55px;
}
.tagList li{
  display: inline;
}
.tagList a{
  color: #000;
}
.tagList a:hover{
	text-decoration: underline;
}

.infoList .infoListBox .dateWrap{
  transform:skewX(15deg);
  margin-top: 20px;
  font-size: 16px;
}
.infoList .infoListBox .detailFilter{
  background: #0066a5;
  color: #fff;
}
.detailFilter .accToggle{
  padding: 25px 40px;
  color: #77caff;
  font-size: 20px;
  font-weight: bold;
  border-bottom: 1px solid #0077c0;
  background: #0066a5;
}
.detailFilter .accToggle em{
  font-weight: bold;
  background: url(../images/icon_plus.png) no-repeat right center;
  display: block;
}

.detailFilter .check_box input + label:before{
  background-image: url(../images/bg_check2.png);
}
.detailFilter .check_box input:checked + label:before{
  background-image: url(../images/bg_check2_hover.png);
}
.detailFilter .check_box input:checked + label{
  color: #77caff;
}
.detailFilter .topicsFilterBox{
  background: none;
  position: relative;
  background: #0066a5;
}

.detailFilter .checkBoxList{
  padding-right: 0;
}
.detailFilter .topicsFilterBox .tagList a{
  color: #77caff;
}
.detailFilter .checkBoxSearch{
  margin-top: 40px;
  text-align: center;
}
.detailFilter .topicsSearchBtn{
  background: #77caff;
}

.topicsFilterBox{
  background: #fff;
  padding: 45px 64px;
}
.checkBoxList{
  display:flex;
  flex-wrap: wrap;
  padding-bottom: 30px;
}
.checkBoxList li{
  width: calc(33.33% - 30px);
  margin-right: 30px;
  margin-bottom: 20px;
}
.check_box input{
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
}
.check_box input + label{
    display: inline-block;
    position: relative;
    padding-left: 40px;
    vertical-align: middle;
}
.check_box input + label:before {
    background: url(../images/bg_check.png) no-repeat 0 0;
    -webkit-background-size: cover;
    background-size: cover;
    content: "";
    display: inline-block;
    width: 20px;
    height: 20px;
    overflow: hidden;
    vertical-align: middle;
    position: absolute;
    left: 0;
    top: 3px;
}
.check_box input:checked + label:before {
    background-image: url(../images/bg_check_hover.png);
}
.topicsFilterBox .keywordsWrap{
  border-top: 1px solid #e9edf0;
  padding-top: 40px;
  margin-top: 40px;
  display: flex;
}
.topicsFilterBox .mainTagHd{
  padding-right: 25px;
  margin-right: 7px;
  position: relative;
  width: 160px;
}
.topicsFilterBox .mainTagHd:after{
  content: "：";
  position: absolute;
  top: 0;
  right: 0;
}
.topicsFilterBox .tagList li{
  margin-right: 25px;
  margin-bottom: 5px;
}
.topicsFilterBox .tagList a{
 color: #0077c0;
}
.checkBoxWrap{
  position: relative;
}
.checkBoxWrap .checkBoxSearch{
  position: absolute;
  right: 0;
  bottom: 0;
}
.topicsSearchBtn{
  background: #e9edf0;
  padding: 12px 34px 12px 30px ;
  display: inline-block;
  color: #0077c0;
  border-radius: 4px;
  font-weight: bold;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.topicsSearchBtn:hover{
	opacity: .7;
}
.topicsSearchBtn span{
  background: url(../images/icon_search.png) no-repeat left center /17px auto;
  padding-left: 30px;
  display: inline-block;
}
.top-section .releaseList>li{
  padding: 39px 7px;
}
.serviceTop .releaseList>li:first-child{
  border-top: none;
}
.releaseList>li{
  border-top: 1px solid #d7dadd;
  padding: 20px 7px;

}
.releaseList>li:last-child{
  border-bottom: 1px solid #d7dadd;

}

.top-section .releaseList .releaseHead{
  margin-bottom: 25px;
}

.releaseList .releaseHead{
  display: flex;
  margin-bottom: 10px;

}
.releaseList .releaseHead .date{
  padding: 5px 0 5px 0;
  margin-right: 25px;
  font-size: 13px;
  letter-spacing: 0.1em;
}
.releaseList .releaseHead .cat{
  display: flex;
  flex-wrap: wrap;
  margin-bottom: -10px;
}
.top-section .releaseList .releaseHead .cat .type{

}
.releaseList .releaseHead .cat .type{
  padding: 4px 18px;
  font-size: 14px;
  background: #0077c0;
  color: #fff;
  border-radius: 4px;
  margin-right: 16px;
  margin-bottom: 10px;
}
.releaseList .releaseHead .cat .type.cat02{
  background: #fff;
  color: #0077c0;

}
.releaseList .releaseBody .ttl{
  line-height: 1.75;
}
.releaseList .releaseBody .ttl a{
  color: #0077c0;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.releaseList .releaseBody .ttl a:hover{
  opacity: .7;
}
.common-section .releaseList .releaseBody .ttl a,
.section .releaseList .releaseBody .ttl a{
  color: #fff;

}
.top-section.recruit-section{
  background: url(../images/bg_recruit_top.png) no-repeat center /cover;
  padding: 0;
}
.recruit-section .top-hd .ttl{
  color: #fff;
}
.recruit-section .top-hd .txt{
  color: #fff;
}
.recruitColWrap{
  display: flex;
}
.recruitColLeft{
  padding: 115px 0;
  width: 490px;
}

.recruitJobList{
  display: flex;
}
.recruitJobList>li{
  border-left: 1px solid rgba(255,255,255,0.4);
  padding: 120px 20px 120px 30px;
  transform:skewX(-15deg);
  width: 374px;
  overflow: hidden;
}
.recruitJobList>li:last-child{
  border-right: 1px solid rgba(255,255,255,0.4);
}
.recruitJobBox{
  color: #fff;
  display: block;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.recruitJobBox:hover{
	opacity: .7;
}
.recruitJobBox .img{
  text-align: center;
  transform:skewX(15deg);
}
.recruitJobBox .hd{
  font-size: 24px;
  font-weight: bold;
  margin-top: 25px;
  transform:skewX(15deg);
}
.recruitJobBox .txt{
  margin-top: 25px;
  line-height: 2;
  transform:skewX(15deg);
  margin-left: -50px;
}
.childList>li{
  margin-top: 8px;
}
.footer-nav{
  display: flex;
  margin-right: -50px;
}
.footer-nav>ul{
  width: calc(25% - 50px);
  margin-right: 50px;
}
.serviceDl>dt{
  color: #6ec8ff;
  font-size: 12px;
  margin-bottom: 10px;
  margin-top: 20px;
}
.serviceDl>dd{
  padding-left: 1em;
  margin-top: 5px;
}
.deg-wrap{
  transform:skewX(-15deg);
  display:inline-block;
}
.deg-inner{
  display: inline-block;
  transform:skewX(15deg);
}
.parentList>li>.childList>li>ul>li{
  margin-top: 8px;
  font-size: 13px;

}
.parentList>li>.childList>li>ul>li:before{
  content: "・";
  color: #fff;
}
.footer-site-nav{
}

.footer-site-nav>ul>li{
  display: inline-block;
  font-size: 13px;
}

.footer-site-nav>ul>li:not(:first-child){
  margin-left: 20px;
  padding-left: 20px;
  border-left: 1px solid #2780b6;
}
.footer-site-nav>ul.footer-site-nav-bottom{
  margin-top: 20px;
}

.footer-bottom-wrap{
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 60px;
}
#page-footer .copy{
  color: #fff;
  margin-top: 14px;
  font-size: 11px;
}
.footer-bottom-right{
  text-align: right;
}


/* Slider */
.slick-slider{position: relative;display: block;box-sizing: border-box;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;-webkit-touch-callout: none;-khtml-user-select: none;-ms-touch-action: pan-y;touch-action: pan-y;-webkit-tap-highlight-color: transparent;}
.slick-list{position: relative;display: block; margin: 0;padding: 0;}
.slick-list:focus{outline: none;}
.slick-list.dragging{cursor: pointer;cursor: hand;}
.slick-slider .slick-track,.slick-slider .slick-list{-webkit-transform: translate3d(0, 0, 0);-moz-transform: translate3d(0, 0, 0);-ms-transform: translate3d(0, 0, 0);-o-transform: translate3d(0, 0, 0);transform: translate3d(0, 0, 0);}
.slick-track{position: relative;top: 0;left: 0;display: block;}
.slick-track:before,.slick-track:after{display: table;content: '';}
.slick-track:after{clear: both;}
.slick-loading .slick-track{visibility: hidden;}
.slick-slide{display: none;float: left;height: 100%;min-height: 1px;}[dir='rtl'] .slick-slide{float: right;}
.slick-slide img{display: block; margin: 0 auto;}
.slick-slide.slick-loading img{display: none;}
.slick-slide.dragging img{pointer-events: none;}
.slick-initialized .slick-slide{display: block;}
.slick-loading .slick-slide{visibility: hidden;}
.slick-vertical .slick-slide{display: block;height: auto;border: 1px solid transparent;}
.slick-arrow.slick-hidden {display: none;}
.slick-prev,.slick-next{ position: absolute; top: 50%; margin-top: -60px; background: #fff; z-index: 2;padding: 0; text-indent: -9999px; width: 64px; height: 120px; border: none; display: block; cursor: pointer; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; }
.infoList .slick-prev,.infoList .slick-next{ top: inherit; bottom: 0; width: 40px; height: 40px;
transform:skewX(-15deg);
-webkit-backface-visibility: hidden;
backface-visibility: hidden;
}
.slick-prev:not(.slick-disabled):hover,.slick-next:not(.slick-disabled):hover{ opacity: .7; }

.infoList .slick-prev{right: 53px; left:inherit; }
.infoList .slick-prev:before{background:url(../images/arrow_slide_l.png) no-repeat center /10px auto ;transform:skewX(15deg)}
.infoList .slick-next{right: 0; }
.infoList .slick-next:before{background:url(../images/arrow_slide_r.png) no-repeat center /10px auto ;transform:skewX(15deg)}

.infoList .slick-prev:before,.infoList .slick-next:before{
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
}
.slick-prev{ display: none; left: 0; }
.slick-next{ display: none; right: 0;}
.slick-arrow.slick-disabled{ opacity: 0.4; }

.slick-dots { position: absolute; right: 0; bottom: 18px; display: flex!important; justify-content: flex-end; width: 400px;  height: 4px; padding: 0 130px 0 0; list-style: none; text-align: right; font-size: 0;}
.slick-dots li { position: relative; display: inline-block; width: 100px; height: 4px; margin: 0 0; padding: 0; cursor: pointer; }
.slick-dots li button { font-size: 0; line-height: 0; display: block; width: 100%; height: 4px;  cursor: pointer; color: transparent; border: 0; outline: none; background: #fff; }
.slick-dots li button:hover,
.slick-dots li button:focus { outline: none; }
.slick-dots li.slick-active button { opacity: 1; color: black; background-position: center top; background: #0077c0; }

.carouselWrap{ position: relative; }
.carouselArea{/*width: 904px;*/ margin: 0 auto;}
.carouselArea>ul.slick-dotted{padding-bottom: 20px;}
.carouselArea li.slick-slide {padding: 0 6px;}

.carouselArea { opacity: 0; -webkit-transition: all 0.8s ease; -moz-transition: all 0.8s ease; -o-transition: all 0.8s ease; transition: all 0.8s ease; }
html.window-load .carouselArea { opacity: 1;}
#page-footer .inner{
  position: relative;

}
.pageTopWrap{
  text-align: right;
  opacity: 0;
  pointer-events: none;
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  -webkit-transition: opacity 0.3s ease;
  -moz-transition: opacity 0.3s ease;
  -o-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
  z-index: 99;
}
.pageTopWrap.show{
  opacity: 1;
  pointer-events: auto;
}
.page-top{
  background: #fff;
  display: inline-block;
  padding: 10px 15px;
  font-size: 14px;
  transform:skewX(-15deg);
  cursor: pointer;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  position: fixed;
  right: 48px;
  bottom: 24px;
  z-index: 99;
}
.page-top.fit{
  position: absolute;
  bottom: -40px;
}
.page-top:hover{
	opacity: .7;
}
.page-top span{
  transform:skewX(15deg);
  display: inline-block!important;
  background:url(../images/icon_page_top.png) no-repeat right center /12px auto;
  padding-right: 20px;
  color: #0066a5;
}

.spMenuToggle {
  position: absolute;
  right: 0;
  top: 0;
  width: 60px;
  height: 80px;
  cursor: pointer;
  z-index: 100;
  
}
.spMenuToggle:hover,
.spMenuToggle:active,
.spMenuToggle:focus{
  outline: none;
}

#menuButton {
  overflow: hidden;
  display: block;
  position: relative;
  z-index: 0;
  width: 60px;
  height: 80px;
  cursor: pointer;

}

#menuButton span,
#menuButton::before,
#menuButton::after {
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left:0;
  right: 10px;
  width: 26px;
  height: 2px;
  margin: auto;
  background: #fff;
}
#menuButton span {
  overflow: hidden;
  z-index: 1;
  color: #000;
}
#menuButton::before {
  z-index: 2;
  transform: translate(2px, -10px);
  content: "";
}
#menuButton::after {
  z-index: 2;
  transform: translate(-2px, 10px);
  content: "";
}


#menuButton span {
  opacity: 1;
  transition: opacity 150ms 50ms;
}
#menuButton::before,
#menuButton::after {
  transition: transform 200ms;
}

.cur #menuButton::before,
.cur #menuButton::after {
  height: 3px;
  width: 30px;

}

.cur #menuButton span {
  opacity: 0;
  transition: opacity 150ms;
}
.cur #menuButton::before {
  transform: rotate(45deg) skewX(-45deg);

}
.cur #menuButton::after {
  transform: rotate(-45deg) skewX(45deg);
}

.spHeader{
  background: #0077c0;
  color: #fff;
}
.spHeader .parentList{
  border-bottom: 1px solid #005d96;
}
.spHeader .parentList .link{
  display: block;
  padding: 20px;
  color: #fff;
  position: relative;
}
.spHeader .childList .link em{
  background: url(../images/icon_white_right.png) no-repeat left center /10px 16px;
  padding-left: 20px;
}
.spHeader .accWrap.cur{
  background: #0066a5;
}
.spHeader .accWrap .accToggle em,
.spHeader .accWrap.cur .accToggle em{
    background: none;
}
.spHeader .accWrap .accToggle:after,
.spHeader .parentList>li>.link:after{
  content: "";
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  width: 60px;
  border-left: 1px solid #005d96;
}

.spHeader .accWrap.cur .accToggle:after{
  background: #005d96;
}
.spHeader .accWrap .accToggle:before,
.spHeader .parentList>li>a.link:before{
  content: "";
  background: url(../images/icon_white_bottom.png) no-repeat right center /16px 10px;
  width: 16px;
  height: 10px;
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
  z-index: 2;
}
.spHeader .accWrap.cur .accToggle:before{
  transform: translateY(-50%) rotate(180deg);
}
.spHeader .parentList>li>a.link:before{
  transform: translateY(-50%) rotate(-90deg);
}
.spHeader .parentList>li>.link{
  font-size: 24px;
}

.spHeader .childList>li{
  margin-top: 0;
}
.spHeader .parentList li{
  border-top: 1px solid #005d96;
}
.spHeader .serviceDl>dt{
  padding-left: 20px;
  padding-right: 20px;
}

.spHeader .serviceDl>dd{
  padding-left: 0;
}

.spHeader .serviceDl>dd .link{
  padding-top: 0;
  padding-left: 40px;
}

.spHeader .parentList>li>.childList>li>ul>li{
  margin-top: 0;
}
.spHeader .parentList>li>.childList>li>ul>li:before{
  display: none;
}
#search-form-sp{
  padding: 30px;
}
#page-header #search-form-sp .deg-inner{
  width: 100%;

}
#page-header #search-form-sp .searchInner{
  width: 100%;

}


.comList{
  display: flex;
  flex-wrap: wrap;
  margin-bottom: -80px;
}
.comList>li{
  background: url(../images/bg_company_box.png) no-repeat center;
  width: 50%;
  height: 193px;
  display: flex;
  align-items: center;
  padding: 20px 80px;
  position: relative;
  margin-bottom: 80px;
}
.comList>li .box-btn{
  position: absolute;
  right: 40px;
  bottom: -20px;
}
.comList>li .box-btn a{
  display: inline-block;
  padding: 15px;
  position: relative;
  background: url(../images/btn_bg_more.png) no-repeat center /contain;
  width: 152px;
  text-align: center;
  color: #0066a5;
}
.comList>li .box-btn a:before{
  background: url(../images/btn_bg_more_hover.png) no-repeat center /contain;
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  opacity: 0;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.comList>li .box-btn a:hover:before{
  opacity: 1;
}
.comList>li .box-btn a span{
  background: url(../images/arrow_right.png) no-repeat left center ;
  display: inline-block;
  padding-left: 22px;
  position: relative;
  z-index: 2;
}
.comList>li h2{
  font-size: 20px;
  color: #77caff;
}
.comList>li  p{
  color: #fff;
  margin-top: 15px;
  line-height: 2;
}
.descriptionBox{
  color: #fff;
}
.descriptionBox .hd{
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 25px;
}
.descriptionBox .lead{
  line-height: 2;
}
.serviceDetailList{
  margin-top: 70px;
}
.serviceDetailList>li{
  background: #0066a5;
}
.serviceDetailList>li.js-act.show{
    opacity: 1;
    transform: translate(0,0);
}

.serviceDetailList>li.js-act {
    opacity: 0;
    transform: translate(0,100px);
    -webkit-transition: all 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940);
    -moz-transition: all 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940);
    -o-transition: all 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940);
    transition: all 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940);
}

.serviceDetailList>li:nth-child(2n){
  background: #0077c0;
}
.serviceDetailList>li:nth-child(2n+1) .serviceBox  .serviceBoxRight .serviceBoxInnerWrap + .serviceBoxInnerWrap{
  border-top-color: #0077c0;

}
.serviceBox{
/*  width: 1440px;
  margin: 0 auto;*/
  height: 480px;
  display: flex;
  color: #fff;
}
.serviceBox .serviceBoxLeft,
.serviceBox .serviceBoxRight{
  display: flex;
  align-items: center;
}
.serviceBox .serviceBoxLeft{
  width: 54%;

}
.serviceBox .serviceBoxRight{
  width: 46%;
  flex-direction: column;
  justify-content:center;

}
.serviceBox .serviceBoxInner{
  padding: 0;
  width: 460px;
}
.serviceBox  .serviceBoxRight .serviceBoxInnerWrap{
  width: 100%;
  height: 50%;
  display: flex;
  align-items: center;
}

.serviceBox  .serviceBoxRight .serviceBoxInnerWrap + .serviceBoxInnerWrap{
  border-top: 1px solid #0066a5;
}


.serviceBox .serviceBoxLeft {
  background: url(../images/bg_service_dx.png) no-repeat right /cover;
}
.serviceBox .serviceBoxLeft .hdWrap{
  padding-left: 35px;
  background: url(../images/icon_hd_blue.png) no-repeat left top;

}
.serviceBox .serviceBoxLeft .hd{
  font-size: 40px;
  line-height: 1.25;
}
.serviceBox .serviceBoxLeft .lead{
  font-size: 14px;
  margin-top: 10px;
}
.serviceBox .serviceBoxLeft .txt{
  font-size: 16px;
  margin-top: 40px;
  line-height: 2;
  margin-bottom: 40px;
}
.serviceBox  .serviceBoxLeft .serviceBoxInner{
  margin-left: auto;
  margin-right: 20%;
}
.serviceBox  .serviceBoxRight .serviceBoxInner{
  margin-right: auto;
  margin-left: 10%;
}


.serviceBox  .serviceBoxRight .hd{
  font-size: 20px;
  color: #77caff;
}
.serviceBox  .serviceBoxRight .txt{
  font-size: 14px;
  line-height: 2;
  margin-top: 20px;
}
.serviceBox  .serviceBoxRight .link{
  display: block;
  padding-right: 40px;
  background: url(../images/icon_arrow_right.png) no-repeat right center;
}
.serviceBox  .serviceBoxRight .link:hover{
  opacity: 0.5;
  text-decoration: none!important;
}

.serviceBox.dx .serviceBoxLeft{
  background-image: url(../images/bg_service_dx.png);
}
.serviceBox.dt .serviceBoxLeft{
  background-image: url(../images/bg_service_dt.png);
}
.serviceBox.commerce .serviceBoxLeft{
  background-image: url(../images/bg_service_commerce.png);
}
.serviceBox.creative .serviceBoxLeft{
  background-image: url(../images/bg_service_creative.png);
}
.serviceBox.mc .serviceBoxLeft{
  background-image: url(../images/bg_service_mc.png);
}
.tableWrap.table01{
  margin-top: 40px;
}
.tableWrap.table01>table{
  width: 100%;
  color: #fff;
}
.tableWrap.table01>table th,
.tableWrap.table01>table td{
  padding: 30px 15px;
  vertical-align: top;
  border-top: 1px solid #005f99;
}
.tableWrap.table01>table tr:first-child th,
.tableWrap.table01>table tr:first-child td{
  border-top: none;

}
.tableWrap.table01>table th{
  padding-left: 25px;
  position: relative;
}
.tableWrap.table01>table  td p:not(:first-child){
  margin-top: 10px;
}

.tableWrap.table01>table th:before{
  content: "";
  position: absolute;
  left: 0;
  top: 32px;
  width: 4px;
  height: 23px;
  background: #005f99;
  border-radius: 2px;
}

.privacyMark{
  display: flex;
  align-items: center;
  margin-bottom: 40px;
}
.privacyMark .img{
  margin-right: 40px;
}
.tableWrap.table01>table td p.plan_text_link{
  margin-top: 50px;
}
.tableWrap.table01>table td p.plan_text_link a{
  text-decoration: underline;

}
.topicsDetailWrap {
  overflow: hidden;
  padding-left: 10px;
  margin-top: 40px;
}

.topicsDetailWrap .infoList .infoListBox .serviceList{
  background: #77caff;
  color: #0066a5;
  font-size: 12px;
}
.topicsDetailWrap .infoList .infoListBox .categoryList{
  background: #fff;
  color: #0066a5;
  min-width: 100%;
  font-size: 12px;
  padding: 7px;
}
.serviceTop.topicsDetailWrap .infoList{
  margin-top: 0;
}
.topicsDetailWrap .infoList{
  margin-top: 80px;
  margin-bottom: -80px;
  margin-right: -60px;
  padding-left: 60px;
}
.topicsDetailWrap .infoList .infoListBox{
  margin-bottom: 80px;
  margin-right: 60px;
}
.topicsDetailWrap .infoList .infoListBox .info_img{


}

.topicsDetailWrap .infoList .infoListBox .info_txt .ttl a{
  color: #77caff;
  line-height: 1.4;
}
.topicsDetailWrap .infoList .infoListBox .info_txt a{
  color: #fff;
}
.topicsDetailWrap .dateWrap{
  color: #fff;
}
.topicsDetailWrap .infoList .infoListBox .info_txt{
      padding: 35px 20px 0 25px;

}

.normalTab .tabTitle > ul { display: flex;}
.normalTab .tabTitle > ul > li {padding: 10px; background: #ccc;}
.normalTab .tabTitle > ul > li.cur { background: #aaa; color: #fff;}
.normalTab .tabContents { border: 1px solid #ccc; }
.normalTab .tabContents > ul > li { display: none; }
.normalTab .tabContents > ul > li.cur { display: block; }
.normalTab .tabContents > ul > li { padding: 10px; }




.pageLink{text-align: center; margin-top: 120px; display: flex; justify-content: center; }
.pageLink>li{ margin: 0 2px;  position: relative; }
.pageLink>li.cur>a{ background: #77caff; color: #0066a5; }
.pageLink>li>a,
.pageLink>li>span{ color: #77caff; transform: skewX(-15deg);padding: 10px; width: 44px; height: 44px; background: #0066a5; display: flex; justify-content: center; align-items: center;}
.pageLink>li>a span{
  transform: skewX(15deg);
}
.pageLink>li>a{  }


.pageLink li.num{}
.pageLink li.num.first_cur{margin-right: 0; padding-right: 0.75em;}
.pageLink li.num.last_cur{margin-left: 0; padding-left: 0.75em;}
.pageLink li.prev{ margin-right: 36px; }
.pageLink li.next{ margin-left: 36px; }
/*.pageLink li.num.first_cur:before{content:"…"; position: absolute;right: 0; top: 50%; line-height: 1; margin-top: -0.5em;}
.pageLink li.num.first_cur.cur:before{content:none;}
.pageLink li.num.first_cur.cur{padding-right: 0;}
.pageLink li.num.last_cur{display: inline-block;position: relative;padding-left: 1.75em; margin-left: 0;}
.pageLink li.num.last_cur:before{content:"…"; position: absolute;left: 0; top: 50%; line-height: 1; margin-top: -0.5em;}
.pageLink li.num.last_cur.cur:before{content:none;}
.pageLink li.num.last_cur.cur{padding-left: 0;}*/


.accWrap .accToggle{position: relative; cursor: pointer;}
.accWrap .accContents{ display: none; }
.accWrap .accToggle em{display: block;}
.accWrap .accToggle em{
    background: url(../images/icon_plus.png) no-repeat right center;
    position: relative;
}
.accWrap.cur .accToggle em{ background: url(../images/icon_minus.png) no-repeat right center; }

.accWrap .accToggle em{
    background: url(../images/icon_plus.png) no-repeat right center;
    position: relative;
}

.breadcrumbWrap{
  display: none;
}


 /*==========================================================================================================
 PC Only
 ==========================================================================================================*/

@media screen and (min-width: 801px){
  .spHeader,
  .spMenuToggle{
    display: none!important;
  }

  #page-header .nav_page{
    position: relative;
    padding: 10px 10px 15px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    transform: skewX(-15deg);
  }
  #page-header .nav_page>a{
    transform: skewX(15deg);
  }

  #page-header .nav_page .childList{
    transform: translateX(-50%) ;
    background: #005f99;
    width: 280px;
    display: block;
    opacity: 0;
    position: absolute;
    top: 46px;
    left: 50%;
    text-align: left;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    pointer-events: none;
    font-size: 13px;
  }
  #page-header .nav_page.cur { background: #005f99; }
  #page-header .nav_page.cur>a:after{
    opacity: 0!important;
  }
  #page-header .nav_page.cur .childList{
    opacity: 1;
    z-index: 2;
    pointer-events: auto;
  }
  #page-header .nav_page .childList>li{
    margin-top: 0;
    padding:  15px 20px;
  }
  #page-header .nav_page .childList>li:not(:first-child){
    border-top: 1px solid #0077c0;
  }
  #page-header .nav_page .childList>li a{
    transform: skewX(15deg);
    display: block;
  }
  #page-header .nav_page .childList>li a:hover{
    text-decoration: underline;
  }

  #page-header .nav_page .childList>li>ul>li{
    margin-top: 5px;
  }
  #page-header .nav_page .childList>li>ul>li:before{
    content: "・";
    color: #fff;
  }
  #page-header .nav_page .childList>li>ul>li a{
    display: inline-block;
  }
  #page-header .nav_page .serviceDl>dt{
    margin-top: 0;
    transform: skewX(15deg);
  }
  #page-header .nav_page .serviceDl>dd{
    padding-left: 0;

  }
}

/*==========================================================================================================
 SP Only
==========================================================================================================*/
@media screen and (max-width: 800px){
  .spHeader,
  .header-nav{
    display: none;
  }
  body,
  body.top{
    background: #0077c0;
  }
  #wrap{
    padding-top: 85px;
  }

  #main-visual{
  }

  body.sideCur #page-header {
      overflow-y: scroll;
      overflow-x: hidden;
      height: 100%;
  }
  .header_fixed #page-header,
  #wrapContents #page-header{
    background:rgba(0,119,192,1);
  }
  #page-header{
    position: fixed;
    background:rgba(0,119,192,0);
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  #page-header .inner{
    padding: 20px 20px;
    background: url(../images/bg_header_sp.png) no-repeat right bottom /100% auto;
    height: 85px;
  }
  .top.sideCur #main-top .mainvisual .mvInner h1{
    opacity: 0;

  }
  .site-nav{
    display: none;
  }

  #page-footer{
    padding: 18px;
  }
  .pageTopWrap{
    pointer-events: auto;
    padding-right: 18px;
    top: -20px;
  }
  .page-top.fit{

  }
  .page-top{
    right: 10px;
    bottom: 10px;
  }
  #page-footer .footer-nav{
    display: none;
  }
  .footer-bottom-wrap{
    display: block;
  }
  .footer-site-nav>ul.footer-site-nav-bottom{
    margin-top: 0;
  }
  .footer-site-nav>ul>li:not(:first-child){
    margin-left: 0;
    padding-left: 0;
    border-left: none;
  }
  .footer-site-nav>ul>li{
    display: block;
    margin-top: 10px;
    font-size: 11px;
  }
  .footer-bottom-right{
    margin-top: 40px;
    text-align: left;
  }
  .contents{padding-top: 0;}

  .top-section{
    overflow: hidden;
  }

  .topics-section .top-hd,
  .infoListPosition .infoListPositionInner{
    position: static;
  }
  .topics-section .infoListWrap{
    margin:0 0 0 40px;
  }
  .top-section:first-child{
    padding-top: 80px;
  }
  .section:first-child{
    padding-top: 0;
  }
  .section {
      padding: 10px 15px;
  }
  .breadcrumb + .common-section,
  .breadcrumb + .section{
    padding-top: 40px;
  }
  .top-section {
    padding: 0 20px 80px;
  }
  .common-section{
    padding: 0 0 80px;
  }
  .common-section:last-child,
  .section:last-child{
    padding-bottom: 80px;
  }
  #page-main .common-section .inner{
    margin-left: 20px;
    margin-right: 20px;

  }
  .infoList .infoListBox{
    width: 220px;
  }
  .top-hd{
    padding-left: 25px;
    margin-bottom: 35px;
  }
  .top-hd .txt{
    margin-top: 0;
    font-size: 12px;
  }
  .top-hd .ttl{
    letter-spacing: 0;
  }
  .infoList .infoListBox{
    margin:0 40px 0 0;
  }
  .infoList .infoListBox .info_img{
    
  }
  .infoList .infoListBox .categoryList{
    font-size: 12px;
    min-width: 100%;
  }
  .infoList .infoListBox .serviceList{
    font-size: 11px;
    width: 100%;
  }
  .infoList .infoListBox .info_txt{
    padding: 20px;
  }

  .infoList .infoListBox .ttl{
    font-size: 14px;
  }
  .infoList .infoListBox .ttl a{
    line-height: 1.75;
  }
  .infoList .infoListBox .tagList{
    font-size: 12px;
  }
  .infoList .infoListBox .tagList:before{
    height: 70px;
  }
  .dateWrap{
    font-size: 11px;
    margin-top: 10px;
  }
  .infoList .infoListBox .info_img img {
    transform:skewX(15deg) translateX(-7%);
  }
  .topicsFilterBox{
    padding: 20px;
  }
  .checkBoxList{
    padding: 0 ;
    margin-bottom: -10px;
  }
  .checkBoxList li{
    width: 100%;
    margin-right: 0;
    margin-bottom: 10px;

  }
  .checkBoxWrap .checkBoxSearch{
    position: static;
    margin-top: 30px;
  }
  .topicsFilterBox .keywordsWrap{
    margin-top: 25px;
    padding-top: 25px;
    display: block;
    font-size: 14px;
  }
  .topicsFilterBox .mainTagHd{
    display: inline-block;
    margin-bottom: 10px;
  }
  .topicsFilterBox .tagList li{
    margin-right: 10px;
  }
  .infoColWrap{
    display: block;
    position: relative;
    padding-bottom: 60px;
  }
  .infoColWrap .infoColLeft{
    margin-right: 0;
    width: 100%;
  }
  .infoColWrap .hd-more{
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin-top: 0;
  }
  .infoColWrap .infoColRight{
    width: 100%;
  }
  .releaseList .releaseHead{
    display: block;
    margin-bottom: 15px;
  }
  .releaseList .releaseHead .date{
    margin-bottom: 6px;
    display: block;
    margin-right: 0;
  }
  .releaseList>li{
    padding: 20px 0;
  }
  .releaseList .releaseHead .cat .type{
    font-size: 12px;
    padding: 2px 16px;
    margin-bottom: 6px;
  }
  .releaseList .releaseBody .ttl{
    font-size: 14px;
  }
  .moreBtn{
    padding: 5px 12px;
    text-align: center;
    width: 100px;
  }
  .top-section.recruit-section{
    background-position: left 15% bottom;
  }
  .recruitColWrap{
    display: block;
  }
  .recruitColWrap .top-hd{
    margin-bottom: 0;
  }
  .recruitColLeft{
    padding: 60px 20px 0;
    width: 100%;
  }
  .recruitJobList{
    display: block;
  }
  .recruitJobList>li{
    border-left: none;
    border-top: 1px solid rgba(255,255,255,0.4);
    transform: skewX(0) skewY(-15deg);
    padding: 40px 20px;
    width: 100%;
  }
  .recruitJobBox .img,
  .recruitJobBox .hd,
  .recruitJobBox .txt{
    transform: skewX(0) skewY(15deg);
  }
  .recruitJobBox{
    display: flex;
    align-items: top;
  }
  .recruitJobBox .hd{
    margin-top: 45px;
    margin-left: 0;
  }
  .recruitJobBox .img{
    width: 120px;
    margin-right: 20px;
  }
  .recruitJobBox .img img{
    width: 100%;
    height: auto;
  }
  .recruitJobBox .txtWrap{
    width: calc(100% - 120px);
  }
  .recruitJobBox .txt{
    margin-top: 10px;
    margin-left: 0;
  }
  .recruitJobBox .txt:before{
    display: none;
  }
  .footer-bottom-wrap{
    margin-top: 0;
  }
  .footer-logo img{
    height: 35px;
    width: auto;
  }
  .footer-nav{
    display: block;
  }
  .footer-nav>ul{
    width: 100%;
    margin-right: 0;
  }
  .footer-nav>ul:not(:first-child){
    margin-top: 20px;
  }
  .subFirst{
    margin-top: 10px;
  }
  .footer-nav .parentList>li>.link{
    padding-bottom: 5px;
    margin-bottom: 5px;
  }
  .serviceDl>dt{
    margin-top: 5px;
  }
  #page-footer .copy{
    font-size: 10px;
  }
  .topics-section .infoListWrap .infoList{
    padding-bottom: 90px;
    position: static;
  }
  .infoList .slick-prev, .infoList .slick-next{
    bottom: 25px;
  }
  .slick-dots li{
    width: 100%;
  }
  .slick-dots{
    bottom: 38px;
    padding-right: 120px;
    left: 0;
    width: 100%;
  }
  #main-common:before,
  #main-common:after,
  #main-common .en{
    display: none;
  }
  #main-common-simple{
    padding: 30px 20px;
  }
  #main-common-simple h1{
    padding: 0;
    font-size: 24px;
  }
  #main-common{
    padding: 30px 20px;
    height: 300px;
  }
  #main-common.company{
    background: url(../images/main_company_sp.png) no-repeat right top /100% auto;
  }
  #main-common.topics{
    background: url(../images/main_topics_sp.png) no-repeat right top /100% auto;
  }
  #main-common.service{
    background: url(../images/main_service_sp.png) no-repeat right top /100% auto;
  }
  #main-common h1{
    font-size: 24px;
  }
  #main-common .lead{
    font-size: 12px;
  }
  .breadcrumb{
/*    background: url(../images/bg_topic_path_sp.png) no-repeat right /cover;*/
    padding: 18px;
    font-size: 12px;
  }
  .breadcrumb:before{
    background:url(../images/bg_topic_path_sp.png) no-repeat left /cover;
  }


  .comList{
    display: block;
    margin-bottom: -50px;
  }
  .comList>li{
    width: 100%;
    height: 144px;
    padding: 20px 50px;
    background: url(../images/bg_company_box_sp.png) no-repeat left /contain;
    margin-bottom: 50px;
  }
  .comList>li h2{
    font-size: 18px;
  }
  .comList>li p{
    line-height: 1.75;
    font-size: 12px;
    margin-top: 10px;
  }
  .comList>li .box-btn {
    bottom: -17px;
    right: 31px;
}
  .comList>li .box-btn a{
    width: 115px;
    padding: 10px;
    font-size: 12px;
  }
  .comList>li .box-btn a span{
    padding-left: 15px;
  }
  .descriptionBox .hd{
    font-size: 21px;
    margin-bottom: 15px;
  }
  .descriptionBox .lead{
    font-size: 14px;
  }

  .serviceBox{
    display: block;
    height: auto;
  }
  .serviceBox .serviceBoxLeft,
  .serviceBox .serviceBoxRight{
    width: 100%;
    display: block;
    padding: 20px;
    display: flex;
    align-items: center;
  }
  .serviceDetailList{
    margin-top: 40px;
  }
  .serviceBox .serviceBoxLeft{
    height: 360px;
  }
  .serviceBox .serviceBoxRight{
    flex-direction: column;
    height: 360px;
    background: url(../images/bg_service_sp_01.png) no-repeat right top / 375px 360px;
    padding: 0;
  }
  .serviceDetailList > li:nth-child(2n) .serviceBox .serviceBoxRight{
    background: url(../images/bg_service_sp_02.png) no-repeat right top / 375px 360px  #0077c0;

  }
  .serviceBox .serviceBoxRight .link{
    padding-right: 20px;
  }
  .serviceBox .serviceBoxRight .txt{
    line-height: 1.5;
    margin-top: 10px;
  }

  .serviceBox.dx .serviceBoxLeft{
    background-image: url(../images/bg_service_dx_sp.png);
  }
  .serviceBox.dt .serviceBoxLeft{
    background-image: url(../images/bg_service_dt_sp.png);
  }
  .serviceBox.commerce .serviceBoxLeft{
    background-image: url(../images/bg_service_commerce_sp.png);
  }
  .serviceBox.creative .serviceBoxLeft{
    background-image: url(../images/bg_service_creative_sp.png);
  }
  .serviceBox.mc .serviceBoxLeft{
    background-image: url(../images/bg_service_mc_sp.png);
  }
  .serviceBox .serviceBoxLeft .serviceBoxInner{
    margin: 0;
    width: 100%;
  }
  .serviceBox .serviceBoxRight .serviceBoxInner{
    padding: 20px;
    margin: 0;
    width: 100%;
  }
  .serviceBox .serviceBoxLeft .hdWrap{
    padding-left: 25px;
  }
  .serviceBox .serviceBoxLeft .hd{
    font-size: 35px;
  }
  .serviceBox .serviceBoxLeft .lead{
    font-size: 12px;
    margin-top: 2px;
  }
  .serviceBox .serviceBoxLeft .txt{
    margin-top: 30px;
    margin-bottom: 0;
    font-size: 14px;
  }
  .tableWrap.table01>table tr,
  .tableWrap.table01>table th,
  .tableWrap.table01>table td{
    display: block;
  }
  .tableWrap.table01>table th{
    padding-bottom: 0;
  }
  .tableWrap.table01>table td{
    padding-top: 10px;
    border-top: none;
  }
  .pageLink{
    margin-top: 20px;
  }
  .pageLink li.prev{
    margin-right: 20px;
  }
  .pageLink li.next{
    margin-left: 20px;
  }
  .pageLink>li>a, .pageLink>li>span{
    width: 34px;
    height: 34px;
  }
  .detailFilter .accToggle{
    padding: 20px;
  }
  .detailFilter .accToggle em{
    font-size: 18px;
  }
  .topicsDetailWrap .infoList{
    margin: 0;
    padding: 0;
  }
  .topicsDetailWrap .infoList .infoListBox{
    margin-right: 0;
    margin-bottom: 40px;

    width: 100%;
    border-left: none;
  }
  .topicsDetailWrap .infoList .infoListBox .info_item{
    display: flex;
  }
  .topicsDetailWrap .infoList .infoListBox .info_item .info_head{
    width: 40%;
    border-right: 1px solid #ccd4db;
  }
  .topicsDetailWrap .infoList .infoListBox .info_item .serviceList{
    min-width: 100%;
  }
  .topicsDetailWrap .infoList .infoListBox .info_item .info_img{
    height: auto;
    margin-right: 0;
  }
  .topicsDetailWrap .infoList .infoListBox .info_item .info_txt{
    width: 60%;
    padding: 0 20px 0 20px;
  }
  .topicsDetailWrap .infoList .infoListBox .categoryList,
  .topicsDetailWrap .infoList .infoListBox .info_item .serviceList{
    font-size: 11px;
    padding: 4px;
  }
  .topicsDetailWrap .infoList .infoListBox .info_img img{
    height: auto;
  }
  .topicsDetailWrap .infoList .infoListBox .ttl{
    font-size: 12px;
    margin-left: -55px;
  }
  .topicsDetailWrap .infoList .infoListBox .ttl:before{
    height: 5em;
  }
  .topicsDetailWrap .infoList .infoListBox .tagList:before{
    height: 120px;

  }
  .topicsDetailWrap .infoList .infoListBox .tagList{
    font-size: 11px;
  }
  .topicsDetailWrap .infoList .infoListBox .tagList li{
    display: inline;
  }

}
